CVE-2018-0492

Published: 03 April 2018

Johnathan Nightingale beep through 1.3.4, if setuid, has a race condition that allows local privilege escalation.

Priority

Unknown

CVSS 3 base score: 7.0

Status

Package Release Status
beep
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver)
Released (1.3-4+deb9u1)
Ubuntu 16.04 LTS (Xenial Xerus)
Released (1.3-4+deb9u1~build0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [1.3-3+deb8u1build0.14.04.1])